<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@819.v37d707a_71d9b_">
  <node class="cps.n.StepAtomNode" plugin="workflow-cps@2689.v434009a_31b_f1">
    <parentIds>
      <string>15</string>
    </parentIds>
    <id>16</id>
    <descriptorId>org.jenkinsci.plugins.workflow.steps.IsUnixStep</descriptorId>
  </node>
  <actions>
    <wf.a.TimingAction plugin="workflow-api@1144.v61c3180fa_03f">
      <startTime>1651200690816</startTime>
    </wf.a.TimingAction>
    <s.a.LogStorageAction/>
  </actions>
</Tag>